.icon-links {
    margin-top:.5rem;
    margin-bottom:.5rem;
}

.icon-links li,
.icon-link {
    display: flex;
    align-items: center;
 }
.icon-links li {
    padding-top:.5em;
    padding-bottom:.5em;
}
 
.icon-link i, 
.icon-links i {
    font-size: var(--font_size_p);
    margin-right: .5em;
}
.icon-link i.fa-1-5x, 
.icon-links i.fa-1-5x {
    font-size: var(--font_size07);
}
.icon-link i.fa-2x, 
.icon-links i.fa-2x {
    font-size: var(--font_size10);
}

a.icon-link-label, 
a.icon-links-label {
    font: var(--font_size_p)/1.2em var(--standard);
    text-transform: none;
    color: var(--ci001);
}
a.icon-link-label:hover, 
a.icon-links-label:hover {
    color: var(--ci002)
}

a.icon-link-label {
    padding: 0.125em 0;
}

.txt_fa-1-5x,
.txt_fa-1-5x {
    line-height:1.5em;
}
.txt_fa-2x,
.txt_fa-2x {
    line-height:2em;
}
.icon-links.line1 li {
    border-bottom:1px solid var(--col13);
}
.icon-links.line2 li {
    border-bottom:1px solid var(--col10);
}
.icon-links.line3 li {
    border-bottom:1px solid var(--col06);
}
.icon-links.lineCi li {
    border-bottom:1px solid var(--ci001);
}
.icon-links.line1 li,
.icon-links.line2 li,
.icon-links.line3 li,
.icon-links.lineCi li {
    padding-top:.75em;
    padding-bottom:.75em;
}

.icon-links li:last-child {
    border: none;
}